<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="To take action on climate impacts, practitioners must understand how climate change will effect their region, and the country. Training provided here by EPA and partners allow users to better grasp the issues and make decisions based on current science." />
<meta name="DC.title" content="Climate Change and Water Training" />
<!--googleoff: snippet--><meta name="keywords" content="climate, change, climate change, training, EPA, Water, impact, adapt, adaptation, mitigation, sea level rise, flooding, drought" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-training" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/climate-change-and-water-training" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-26" />
<meta name="DC.date.modified" content="2016-08-03" />
<meta name="DC.date.reviewed" content="2017-08-03" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Climate Change and Water Training | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72723 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-ac69b1cdf63109ddb7509e6cff966eec">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Water Training</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div><strong><a href="#epa_trainings">EPA Climate Change Training Opportunities</a></strong></div>

<ul><li><a href="#epa_climate_training">EPA Local Government Climate Adaptation Training</a></li>
	<li><a href="#calendar_of_climate_change_events">Calendar of Climate Change and Water Events</a></li>
	<li><a href="#Climate Training for Water Utilities">Climate Training for Water Utilities</a></li>
	<li><a href="#ccimpacts">Understanding Climate Change Impacts on Water Resources: Watershed Academy Online Training Module</a></li>
</ul><div><a href="#federal"><strong>Other Climate Change Trainings</strong></a></div>

<ul><li><a href="#noaa_climate_webinars">NOAA Climate Program Office: Webinars and Workshops</a></li>
	<li><a href="#noaa_teachign_climate">NOAA Climate.gov: Teaching Climate</a></li>
	<li><a href="#noaa_youtube">NOAA Climate.gov: YouTube Channel</a></li>
	<li><a href="#forest_service_climate_resources">US Forest Service: Climate Change Resource Center</a></li>
	<li><a href="#toolkit_training">U.S. Climate Resilience Toolkit: Training Courses</a></li>
	<li><a href="#comet_virtual_classroom">COMET/MetEd Climate Change Virtual Classroom</a></li>
</ul><div>
	<hr /></div>

<div><strong><a id="epa_trainings" name="epa_trainings"></a></strong></div>

<h2><strong>EPA Climate Change Trainings</strong></h2>

<p><a id="epa_climate_training" name="epa_climate_training"></a><a href="/climatechangeisreal/localadaptationtraining">EPA Local Government Climate Adaptation Training Module</a> <br /><span>This EPA online training module aims to help local government officials take actions to increase their communities' resiliency to a changing climate. The 30-minute training illustrates how a changing climate may affect environmental and public health services and describes how communities are adapting to climate-related challenges. Within the training there are links to a number of federal and state resources that can help communities assess their unique climate-related risks.</span></p>

<div><a href="/climatechangeisreal/climate-change-water-sector/calendar-climate-change-and-water-events" id="calendar_of_climate_change_events" name="calendar_of_climate_change_events">Calendar of Climate Change and Water Events</a></div>

<p>This page includes a variety of conferences, webinars, workshops, training opportunities and meetings related to climate change and water. The calendar includes opportunities that may be of interest to those involved in addressing climate change impacts on water resources. Note: The events here are not necessarily endorsed by the EPA.<br /><a name="Climate Training for Water Utilities" id="Climate Training for Water Utilities"></a></p>

<h3>Climate Training for Water Utilities</h3>

<ul><li><a href="/climatechangeisreal/waterresiliencetraining">Resilience Training and Exercises for Drinking Water and Wastewater Utilities</a></li>
	<li><a href="/climatechangeisreal/crwu/get-climate-training-your-water-utility">Climate Ready Water Utility Training</a></li>
	<li><a href="/climatechangeisreal/waterutilityresponse/get-training-your-water-utility-flood-resilience">Training for Water Utilities on Flood Resilience</a></li>
</ul><div id="ccimpacts"><a href="/climatechangeisreal/watershedacademy/understanding-climate-change-impacts-water-resources">Understanding Climate Change Impacts on Water Resources: Watershed Academy Online Training Module</a>

	<p>The online training module, <em>“Understanding Climate Change Impacts on Water Resources.”</em> is intended to increase water resource professionals’ understanding of the causes of climate change, its potential impacts on water resources, and the challenges that water resource professionals face. The module also describes how federal, state, tribal, and local governments and communities are working to make the United States more resilient to the impacts of climate. The 45-minute training is part of the EPA Watershed Academy Web certificate program.</p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<div><strong><a id="federal" name="federal"></a></strong></div>

	<h2><strong>Other Climate Change Trainings</strong></h2>

	<div><span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></div>

	<div><a href="http://cpo.noaa.gov/ClimatePrograms/ClimateandSocietalInteractions/SARPProgram/WebinarsandWorkshops.aspx" id="noaa_climate_webinars" name="noaa_climate_webinars">NOAA Climate Program Office: Webinars and Workshops</a></div>

	<p>This NOAA website offers upcoming webinars and workshops on a variety of climate and water topics including research, and climate mitigation and adaptation. These webinars are brought to you by the NOAA Sectoral Applications Research Program (SARP) and a variety of partners.</p>

	<div><a href="http://climate.gov/teaching" id="noaa_teachign_climate" name="noaa_teachign_climate">NOAA Climate.gov: Teaching Climate</a></div>

	<p>This page offers a variety of educational materials for different needs and levels. Here you'll access climate literacy tools and find a calendar of professional development programs. Climate change visuals, videos, demonstrations and interactive tools found here will help train stakeholders using up to date scientific information. </p>

	<div><a href="https://www.youtube.com/user/NOAAClimate/videos" id="noaa_youtube" name="noaa_youtube">NOAA Climate.gov: YouTube Channel</a></div>

	<p>On the Climate.gov YouTube channel, you'll find a myriad of videos focusing on climate change issues. Videos found here help educate users on why climate change is occurring, and how it influences changes throughout the world. You’ll learn about impacts including temperature, sea level rise and snowpack, as well as topics like energy use, climate forecasting, and decision making. </p>

	<div><a href="http://www.fs.usda.gov/ccrc/" id="forest_service_climate_resources" name="forest_service_climate_resources">US Forest Service: Climate Change Resource Center</a></div>

	<div>This site addresses the land manager's question "What can I do about climate change?" The Climate Change Resource Center (CCRC) provides information about climate change impacts on forests and other ecosystems, and approaches to adaptation and mitigation. The website compiles and creates educational resources, climate change and carbon tools, video presentations, literature, and briefings on management-relevant topics.</div>

	<div> </div>

	<div><a href="http://toolkit.climate.gov/training-courses" id="toolkit_training" name="toolkit_training">U.S. Climate Resilience Toolkit: Training Courses</a></div>

	<div>The training courses here can help you acquire the tools, skills, and knowledge you need to manage your climate-related risks and opportunities. All courses are free of charge, and are offered in at least one of three formats: online audio-visual presentations, training webinars, and residence training courses. Each training module is accompanied with a test to help you evaluate your knowledge. These courses feature scientific information adapted from authoritative sources, prepared by recognized subject matter experts. </div>

	<div> </div>

	<div><a href="https://www.meted.ucar.edu/training_detail.php?topicSorting=2&amp;languageSorting=1&amp;module_sorting=publishDateDesc" name="comet_virtual_classroom" id="comet_virtual_classroom">COMET/MetEd Climate Change Virtual Classroom</a></div>

	<p>This website provides education and training resources to benefit the operational forecaster community, university atmospheric scientists and students, and anyone interested in learning about meteorology. Within the climate topic, there are a variety of trainings which help educate participants on the research, science, effects, and climate change mitigation and adaptation.</p>

	<p class="pagetop"><a href="#main-content">Top of Page</a></p>

	<p><span></span></p>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:54:31 -->